Namespace
library
Image / Tag
docker:18.06.1-ce-rc2-git
Content Digest
sha256:4ef3d799d3523240391fd072179ae1619f6dffdaefcf0e5e29703cf94322dc7b
Details
Created

2018-08-16 20:25:26 UTC

Size

54.1 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.06.1-ce-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:8e3ba11ec2a2b39ab372c60c16b421536e50e5ce64a0bc81765c2e38381bcff6 - 3.89% (2.1 MB)

[#001] sha256:8e6b2bc60854b6da4133bf627bf976f4e168371c827bf5784b0a0b9266382279 - 0.54% (302 KB)

[#002] sha256:3d20cafe6dc87abc0051ca2a3d46ebbcc10fcf0f5569578b1f3d72c6ab453c69 - 0.0% (154 Bytes)

[#003] sha256:da8055b14a6d908e315f45f9cfae425068dfbe7b4bfceb745f8b25811e2d2a3e - 80.36% (43.5 MB)

[#004] sha256:60a119def6b3df3ebdb86e8807d334a5204c155b1ffdfb8885190bb8c99999d7 - 0.0% (548 Bytes)

[#005] sha256:6d833db005a0e35190c6800756a530fb234b1f81c26fdd4650c48bbbe2625092 - 0.0% (742 Bytes)

[#006] sha256:39109325389f83a13175b841f1e01812f5b412b24e2187b85e2d45d8d8c5bfab - 15.2% (8.23 MB)


History
2018-07-06 14:14:06 UTC

/bin/sh -c #(nop) ADD file:25f61d70254b9807a40cd3e8d820f6a5ec0e1e596de04e325f6a33810393e95a in /

2018-07-06 14:14:06 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-07-12 21:19:43 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-07-12 21:19:44 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-16 20:23:50 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-08-16 20:23:51 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.06.1-ce-rc2

2018-08-16 20:24:02 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-08-16 20:24:02 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-08-16 20:24:03 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-08-16 20:24:03 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-08-16 20:24:03 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-08-16 20:25:26 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-08-17 07:54:44 UTC

Size

52.4 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.06.1-ce-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:ee7d700abbf209aa401ef5d53f86af298a25e8154b3259036e9307d08f255c5d - 3.9% (2.05 MB)

[#001] sha256:a1653f4692c1ccea69cd46121d4f1371957f66e97a20141371dd4da10ebaec19 - 0.0% (175 Bytes)

[#002] sha256:8914d45f1b2cabdf98026bbfec8b70ebb63e829a8ebde571f733abaad018de39 - 0.56% (302 KB)

[#003] sha256:d6579bc6b32fc36451455300d9a15571bf468bcfe7f8b52ddc36f24590628d2b - 0.0% (154 Bytes)

[#004] sha256:6a26e3ab0a0dc095676325bf464ed3e850ec5c678aa17b85abd45ed4f901fa99 - 80.65% (42.3 MB)

[#005] sha256:cf042feafbf43e1577ffe586734ea700b878b6dc7ef5782ec1b75ce5c84e927e - 0.0% (547 Bytes)

[#006] sha256:d2d1a9e45faaa52e0263ff32ac7804133e2a6b0a7a4050882574aa0731bb4b3d - 0.0% (743 Bytes)

[#007] sha256:1c74aa2da588f8d78ec368bae16b114db28f37b4bc1f4d6ccfae56acafb2c27f - 14.88% (7.8 MB)


History
2018-07-06 07:53:29 UTC

/bin/sh -c #(nop) ADD file:122e3422d9afa971806601812374fdd9d00c8edc8e9a6df7256e2caa85fab6d1 in /

2018-07-06 07:53:30 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2018-07-06 07:53:30 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-08-17 07:54:18 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-08-17 07:54:18 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-17 07:54:19 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-08-17 07:54:19 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.06.1-ce-rc2

2018-08-17 07:54:26 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-08-17 07:54:27 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-08-17 07:54:27 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-08-17 07:54:27 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-08-17 07:54:28 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-08-17 07:54:44 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-08-17 08:41:17 UTC

Size

50.4 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.06.1-ce-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:47e04371c99027fae42871b720fdc6cdddcb65062bfa05f0c3bb0a594cb5bbbd - 3.98% (2 MB)

[#001] sha256:b4103359e1ecd9a7253d8b8a041d4e81db1ff4a5e1950bc0e02305d221c9e6c2 - 0.0% (176 Bytes)

[#002] sha256:fdcf8e21e8f5edb742758a8dcd7868dc15b1b1ad2605c214d159d58216e7944a - 0.58% (301 KB)

[#003] sha256:38e221838d317e50636dd30af1175c5672e49c137b7163688ad18fd895860a23 - 0.0% (154 Bytes)

[#004] sha256:022c736ec904e34294c7a9988bf33e086886439fd821d487f42016c07c9f603a - 80.44% (40.5 MB)

[#005] sha256:cf055c244f2ca106da2c4532628d08bd7299e8f70bc57c71551fb3f062685936 - 0.0% (548 Bytes)

[#006] sha256:9fcf654f23fce267e49388237f98c525b86d62bcf1832e18e3b7ec4e97bfc6d3 - 0.0% (740 Bytes)

[#007] sha256:13ae035a087edd42e337151e1e0071c8c4cecc2dcdcf6842a300ded5cbe483e2 - 15.0% (7.55 MB)


History
2018-07-06 08:41:03 UTC

/bin/sh -c #(nop) ADD file:199a5a48bddabaf1f649f58f3b17c323a1aa1a50e939dfdea3542e4041e91b7b in /

2018-07-06 08:41:03 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2018-07-06 08:41:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-07-13 08:41:59 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-07-13 08:42:00 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-17 08:39:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-08-17 08:39:44 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.06.1-ce-rc2

2018-08-17 08:39:54 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-08-17 08:40:11 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-08-17 08:40:12 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-08-17 08:40:13 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-08-17 08:40:14 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-08-17 08:41:17 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-08-17 08:22:32 UTC

Size

50.5 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.06.1-ce-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:e642bcb5b1890a07dd2fc8be2bc35edf5e2b651d4993e71caef03b4b43ace970 - 4.14% (2.09 MB)

[#001] sha256:2e09410b1fce4c4630b3bc57c6ee158ee9821ec415d0acaa1607b9e0bcf76d91 - 0.0% (176 Bytes)

[#002] sha256:5ec6bd9d21e799a48d9d45adc8b1205b230ebc1c404f5e24819f7a163e930fae - 0.59% (304 KB)

[#003] sha256:b72b93b2b95e568babbdef6769cccc48118c63c2cdbfabd9b4a3b15250ec64fc - 0.0% (153 Bytes)

[#004] sha256:7a813a597ad86617331a94a43ff515d926f61c93ad0dc6f3e2301a51453e972b - 79.41% (40.1 MB)

[#005] sha256:8c6e46ab6bf1981ae060a5f8f932e17dc5b54387a3277dbafaf4ff55e2ab20ea - 0.0% (551 Bytes)

[#006] sha256:ad65c81e446eba72d85525881f53d37f89b5c9df40302b686e22bc7ee2643218 - 0.0% (744 Bytes)

[#007] sha256:fb3c4956228792b38cb009a1534327011cc68c327bf47233cfec4cbd9fe5d1ba - 15.86% (8.01 MB)


History
2018-07-06 08:18:09 UTC

/bin/sh -c #(nop) ADD file:4ff20d593b16518d45b1b1d6efdab141199316dba7a53ce7459249f5de690dfd in /

2018-07-06 08:18:10 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2018-07-06 08:18:11 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-07-13 18:43:52 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-07-13 18:43:56 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-17 08:18:24 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-08-17 08:18:30 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.06.1-ce-rc2

2018-08-17 08:19:19 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-08-17 08:19:31 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-08-17 08:19:36 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-08-17 08:19:41 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-08-17 08:19:46 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-08-17 08:22:32 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-08-17 11:43:00 UTC

Size

54.1 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.06.1-ce-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:cdf21ace94188d512903eea53ea8559677e0e6ffd5d6a180a1d88c118abc96fc - 4.07% (2.2 MB)

[#001] sha256:ea178433f2f09080fbbf77f09da1b16d588b7ced380d495a2f2ad00d28468338 - 0.0% (175 Bytes)

[#002] sha256:a5eeb143e96d53824ae8400edeaff13b2f662c7b1eabb1ea3f35b13606a43844 - 0.55% (302 KB)

[#003] sha256:c4d9e1e34325661474352d946155c6b35e9706f2ab12465bc084d780a7c2bb27 - 0.0% (154 Bytes)

[#004] sha256:2cda0dedfe3d3ac86297c5131bac6b2bd33ad87283300ae3af7304d02a4254c6 - 79.74% (43.1 MB)

[#005] sha256:b13e5d4f36cc3db256468b508c0c868524e247856a87e0787f239e71674502c5 - 0.0% (549 Bytes)

[#006] sha256:09e90c696c7171c8727b677a2d0ef318a23313bee0e94f5fbdf9414c0716e0b9 - 0.0% (742 Bytes)

[#007] sha256:bafba560a63fb6601236be507beb37f06f4cb36f1e39875f45f646a89a446934 - 15.64% (8.46 MB)


History
2018-07-06 11:41:42 UTC

/bin/sh -c #(nop) ADD file:376dd7fc34ad39570d2e20f3704305e788ae613c589445b3e8fb880147c3eb59 in /

2018-07-06 11:41:43 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2018-07-06 11:41:43 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-07-13 11:41:31 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-07-13 11:41:33 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-17 11:42:26 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-08-17 11:42:26 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.06.1-ce-rc2

2018-08-17 11:42:30 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-08-17 11:42:30 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-08-17 11:42:30 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-08-17 11:42:31 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-08-17 11:42:31 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-08-17 11:43:00 UTC

/bin/sh -c apk add --no-cache git openssh-client

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete